<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/bdd/conectar.php');

if($_GET['packingList']) $packingList=$_GET['packingList']; else $packingList=$_POST['packingList'];
if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];

$peticion='SGADesasociarIDPaletPL#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#'.$packingList.'#'.$palet;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

if($resultado[0]['Resultado']=='Palet desasociado correctamente') {

	//Si hay que hacer alguna acción con el ok.
	//En principio, no. Mostramos popup con resultado devuelto y refrescamos siempre la página en el script origen que hace la llamada
	
}

echo $resultado[0]['Resultado'];

include($rutaPhp.$rutaHtml.'/bdd/desconectar.php');

?>